Subject: Re: [PATCH v2 00/10] clk: qoriq: Add support for the FMan clock

From: Emil Medve <[email-masked]>
Date: Wed, 28 Jan 2015 15:48:00 -0600

Hello Mike,

On 01/28/2015 12:15 PM, Mike Turquette wrote:
> Quoting Emil Medve (2015-01-21 02:03:22)
>> Based on clk-next from git://git.kernel.org/pub/scm/linux/kernel/git/clk/linux.git
>>
>> v2:     Rebased as several prerequisite patches (including a file rename) got
>>         applied upstream
>>
>> Emil Medve (9):
>>   clk: qoriq: Fix checkpatch type PARENTHESIS_ALIGNMENT
>>   clk: qoriq: Fix checkpatch type ALLOC_WITH_MULTIPLY
>>   clk: qoriq: Fix checkpatch type ALLOC_SIZEOF_STRUCT
>>   clk: qoriq: Fix checkpatch type OOM_MESSAGE
>>   clk: qoriq: Make local symbol 'static'
>>   clk: qoriq: Replace kzalloc() with kmalloc()
>>   clk: qoriq: Use pr_fmt()
> 
> Patches 1-7 applied to clk-next towards 3.20

Thank you

> I'd prefer some
> reviewed-by's from your peers at freescale for the clock driver
> correctness.

That's fair

>>   powerpc/corenet: Enable CLK_QORIQ

I was thinking Scott can pick this up

>>   clk: qoriq: Add support for the platform PLL

I'll get Yuan-Tian to review this

>> Igal Liberman (1):
>>   clk: qoriq: Add support for the FMan clock

Scott, I'd appreciate your help here

Cheers,

>>  arch/powerpc/configs/corenet32_smp_defconfig |   1 +
>>  arch/powerpc/configs/corenet64_smp_defconfig |   1 +
>>  drivers/clk/clk-qoriq.c                      | 378 +++++++++++++++++++++++++--
>>  3 files changed, 357 insertions(+), 23 deletions(-)
>>
>> -- 
>> 2.2.1